body,
html {
    margin: 0px;
    margin-left: 1px !important;
}

body {
    margin-left: 1px !important;
    margin-right: 1px !important;
    background-color: #fff;
    padding-left: 3px;
    padding-top: 0px;
    padding-right: 3px;
    padding-bottom: 3px;
    overflow-x: hidden;
}

.my-gradient {
    background: linear-gradient(45deg, #fff, #118cc7, #0e5a81, #118cc7, #4CAF50, #2E7D32, #1E88E5, #0D47A1);
}

.main-title {
    color: #FFFFFF;
}

.sub-title {
    color: #FFFFFF;
}

.container-fluid {
    padding: 0;
    margin: 0;
}

.no-display {
    display: none;
}

img.logo {
    width: 90px;
    float: left;
    padding: 2px;
    padding-right: 5px;
}

hr {
    padding: 0;
    margin-top: 0px;
    margin-bottom: 5px;
}

footer{
	padding-top: 0;
	margin-top:20px;
}
.chart-gauge{
	width: 180px;
	height: 180px;
	display:inline-block
}
@media (max-width: 768px) { /* tablet & mobile */
    .chart-gauge {
        width: 120px;
        height: 120px;
    }
}
.title-quick{
	font-weight: bold;
	font-size: 2rem
}
.no-gutter {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.papa-so-do {
  overflow-x: auto;
  overflow-y: hidden;
  width: 100%;
  height: 720px;
}
.so-do {
  width: 1850px;
  height: 710px;
  background-image: url("../images/anh_nen8.png");
  background-repeat: no-repeat;
  background-size: 1850px 710px; 
  position: relative;
}
.plc-tag,.plc-tag2,.plc-tag3{
	display:block;
	position: relative;
	height:43px;
}
.plc-tag.lt_watertank1_value{
	left: 74px; 
	top: 527px;
	width:120px;
	height:43px;
	color:#2196f3;
}

.plc-tag.pt_water_value{
	width: 89px; height:43px;
	left: 909px; top: 429px;
	text-align: center;
	color:#004DFF;
}
.plc-tag.fm_water_value{
	text-align: center;
	color: #E92671;
	height:43px; width: 113px;
	left: 1016px; top: 384px;
}
.plc-tag.fm_water_total{
	width:300px;height:43px;
	color:red;
	left: 1157px; top: 357px;
}



.chu-to{
  font-size:1.8rem;
}
.tag-value{
	font-weight:bold;
}
.bom{
	position: relative;
	width: 80px;
	height: 45px;
	opacity: 1;
	background-size: 80px 45px;
}
.bom.run{
	background-image: url("../images/bom-run.png");
}
.bom{
	background-image: url("../images/bom-stop.png");
}
.bom1{
	left: 698px; top: 268px;
}
.bom2{
	left: 699px; top: 295px;
}
.bom3{
	left: 699px; top: 322px;
}
.bom4{
	left: 697px; top: 350px;
}
.bom5{
	left: 841px; top: -370px;
}
.bom6{
	left: 841px; top: -322px;
}
.bom7{
	width: 50px;
	height: 30px;
	background-size: 50px 30px;
	left: 138px; top: -758px;
}

.bom8{
	width: 50px;
	height: 30px;
	background-size: 50px 30px;
	left: 139px; top: -747px;
}

.bom9{
	width: 50px;
	height: 30px;
	background-size: 50px 30px;
	left: 139px; top: -735px;
}

.bom10{
	width: 50px;
	height: 30px;
	background-size: 50px 30px;
	left: 139px; top: -724px;
}
.speed7{
	text-align: right !important;
	width: 70px !important;
	left: -80px; top: 4px;
}
.speed8{
	text-align: right !important;
	width: 70px !important;
	left: -80px; top: 4px;
}
.speed9{
	text-align: right !important;
	width: 70px !important;
	left: -80px; top: 4px;
}
.speed10{
	text-align: right !important;
	width: 70px !important;
	left: -80px; top: 4px;
}

.speed{
	position: relative;
	width: 70px;
	height: 22px;
	text-align:left;
}
.speed1{
	left: 782px; top: 98px;
}
.speed2{
	left: 782px; top: 148px;
}
.speed3{
	left: 782px; top: 196px;
}
.speed4{
	left: 782px; top: 248px;
}
.speed5{
	left: 850px; top: -416px;
}
.speed6{
	left: 850px; top: -343px;
}
.plc-tag.ph{
	width: 57px;
	text-align: center;
	color:#2196f3;
	height: 43px; width: 57px;
	left: 1110px; top: -507px;
}
.plc-tag.duc{
	text-align: center;
	color:#e07816;
	height: 51px; width: 57px;
	left: 1184px; top: -550px;
}
.plc-tag.fcl{
	text-align: center;
	color:#f32172;
	height: 51px; width: 66px;
	left: 1260px; top: -602px;
}

.be-chua {
    border: 2px solid #333;
    border-top: none;
    position: relative;
    background-color: #f0f0f0;
    overflow: hidden;
	opacity:0.9;
	left: 187px; top: -98px; width: 385px; height: 222px;
}

.cot-nuoc {
    width: 100%;
    background: linear-gradient(180deg, #4fa4ff, #2196f3);
    position: absolute;
    bottom: 0; /* Cố định chân ở đáy */
    left: 0;
    transition: height 0.5s ease; /* Hiệu ứng nước dâng mượt mà */
    height: 0%; 
}

.label {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 50%;
    font-weight: bold;
    color:red;
    z-index: 1;
}
.day-be-chua{
	background-image:url('../images/day_be.png');
	background-size: 237px 30px;
	position: relative; 
	left: 261px; top: -128px; width: 237px; height: 30px;
}
.Flow_rate{ /*abb trung quý*/
	position: relative; 
	color:#2196f3;
	font-weight: 700;
	font-size: 28px;
	height: 37px; width: 152px;
	left: 1617px; top: -603px;
}
.Flow_rate2{ /*abb2*/
	position: relative; 
	color:#2196f3;
	font-weight: 700;
	font-size: 28px;
	height: 37px; width: 152px;
	left: 1617px; top: -763px;
}

.khuay.run{
	background-image:url('../images/khuay_run.gif');
	background-size: 71px 119px;
	width: 71px;
	height: 119px;
	position: relative; 
	left: 1098px; top: -943px;
}

.laser_bs_{
	position: relative; 
	width: 70px; height: 30px;
	left: 72px; top: -962px;
}

.honghac{
	background-image: url('/images/hong_hac.gif'); 
	height: 100px; 
	width: 120px; 
	background-size: 120px 100px; 
	left: 1490.44px; top: -791px;
	position: relative; 
	z-index: 9999 !important;
}